h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_79aed9d8 th {  } 
#table_79aed9d8 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_12d30047 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_12d30047_padding { margin: 10px; display: block;  }
#heading_2b5ed20c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_2b5ed20c_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_3f2a74de { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_3f2a74de_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_7c7379d { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_79aed9d8 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_65adeb23 {  }
#button_415e8780 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_415e8780_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_10128577 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_10128577_padding { margin: 5px; display: block;  }
#button_14c538a1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_14c538a1_padding { margin: 5px; display: block;  }
#button_203fe4a7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_203fe4a7_padding { margin: 5px; display: block;  }
#button_2b1a1ed5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2b1a1ed5_padding { margin: 5px; display: block;  }
#button_663a04ec { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_663a04ec_padding { margin: 5px; display: block;  }
#button_52642f76 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_52642f76_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_3252f050 {  }
#heading_279b34ce { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#00FF40;  }
#heading_279b34ce_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_36e1ef66 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_36e1ef66_padding { margin: 10px; display: block;  }
#img_415b6b27 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_48c1824f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_4734d5dd { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_4906da01 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_36a19c43 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_2679f621 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_35d65d3b { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_46abebbb { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_2b5ed20c * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_3f2a74de * span { font-size:10pt;  }
		#heading_7c7379d * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_2b5ed20c * span { font-size:20pt;  }
		#heading_3f2a74de * span { font-size:10pt;  }
		#heading_7c7379d * span { font-size:10pt;  }
		#heading_279b34ce * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_415e8780 * span { font-size:12pt;  }
		#button_10128577 * span { font-size:12pt;  }
		#button_14c538a1 * span { font-size:12pt;  }
		#button_203fe4a7 * span { font-size:12pt;  }
		#button_2b1a1ed5 * span { font-size:12pt;  }
		#button_663a04ec * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_36e1ef66 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_415e8780 * span { font-size:8pt;  }
		#button_10128577 * span { font-size:8pt;  }
		#button_14c538a1 * span { font-size:8pt;  }
		#button_203fe4a7 * span { font-size:8pt;  }
		#button_2b1a1ed5 * span { font-size:8pt;  }
		#button_663a04ec * span { font-size:8pt;  }
		#button_52642f76 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_2b1a1ed5 * span { font-size:8pt;  }
}
